{% load i18n %}

{% block content %}

<p>
  {% blocktrans trimmed %}Este passo permite estabelecer os locais onde extrair séries temporais com a resolução temporal
  máxima do modelo, quer para aferição automática das previsões com estações de dados em tempo real, quer para obtenção
  de séries em locais à escolha do utilizador (sensores virtuais). O sistema faz uma busca das estações em tempo real
  (estação de observação) disponiveis no domínio geográfico do utilizador (malha) e propõe-nas para a lista de estações
  a usar (limitada a {{ max_stations }} itens).{% endblocktrans %}</p>
<p>
  {% blocktrans trimmed %}O utilizador pode adicionar novas estações, a partir do mapa (premindo num ponto / posição do
  mapa dentro da malha) ou premindo o botão Nova Estação.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed %}O formulário de adição de novas estações permite a seleção de uma estação de observação (mesmo
  fora do domínio geográfico) que será utilizada como referência de comparação. Se a distância entre estas estações for
  superior à recomendada ({{ rec_distance }} metros) o utilizador é notificado no formulário, no entanto, nada impede a
  sua criação; esta notificação serve apenas como recomendação.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed %}Se uma estação de comparação não coincidir com a localização exata de uma estação de observação
  é criada uma linha para identificar essa ligação visualmente.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed with itl="<i>" enditl="</i>" %}Se o utilizador não pretender estes {{ itl }}outputs{{ enditl }}
  apenas terá de des-selecionar as estações da lista (ficando, no entanto, disponíveis para utilização futura).{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed %}O utilizador pode ainda remover estações criadas de forma definitiva premindo sobre elas no
  mapa e no botão Remover.{% endblocktrans %}
</p>

{% endblock content %}